body {
        background-image:url(../gfx/bg/consilea-balken.gif);
        background-repeat:repeat-y;
        background-color:#fffce5;
        margin:0px;
        padding:0px;
        /* Fließtext: Verdana regular, 11pt, ZAB 18pt, #69767E */
        font-family:Verdana, sans-serif;
        font-size:12px;
        line-height:18px;
        /*color:#69767e;*/
	/*color:#393e42;*/
	color:#17191b;
}
div {
        border:0px solid #900;
}
/* boxes */
#main {
        /* background-image:url(gfx/bg/consilea-normal.jpg); jetzt in main.html zum austauschen */ 
        background-repeat:no-repeat;
        height:600px;
        
        
}
#logo {
        margin:7px 0px 0px 4px;
        float:left;
}
#content {
        /*margin-top:45px;
        margin-left:200px;*/
        position:absolute;
        top:145px;
        left:220px;
        width:624px;
        border:0px solid #ccc;
}
#hype {
        position:absolute;
        left:665px;
        top:127px;
        width:200px;
}
#hype h2, #hype a{
        font-family:Verdana, sans-serif;
        font-size:11px;
        line-height:18px;
        color:#990000;
        text-decoration:none;
}
#hype h2 {
        font-weight:bold;
}
#hype a:hover {
        text-decoration:underline;
}

/* top navi */

#headnavi {
        margin:0 0 0 580px;
        padding:18px 0px 0 0;
        letter-spacing:0.04em;
}
#headnavi a {
        color:#3a4f5a;
        text-decoration:none;
}
#headnavi a:hover {
        color:#800000;
}

/* left navi */
#navi {
        margin:80px 0 0 10px;
        width:191px;
        float:left;
}
/* navi ebene 1 */
ul.n1 {
        padding:0;
        margin:0;
        list-style-type:none;
}
ul.n1 li {
        margin:0;
        padding:0;
        border:0px solid red;
}
ul.n1 li a {
        display:block;
        line-height:14px;
        height:24px;      
        /* font-size:11px; */
	font-size:12px;
        font-weight:bold;
        /* color:#3a4f5a;*/
	color:#2d3e46;
        text-decoration:none;
        padding:0 0 0 25px;        
}
ul.n1 li.act a, ul.n1 li a:hover {
        color:#990000;
        background-image:url(../gfx/bogen_active.gif);
        background-repeat:no-repeat;
        background-position:2px 5px;        
} 
/* navi ebene 2 */
ul.n2 {
        padding:9px 0 0 0;
        margin:0;
        list-style-type:none;        
}
ul.n2 li a,
ul.n2 li a:link,
ul.n2 li a:visited,
ul.n2 li a:hover,
ul.n2 li a:focus,
ul.n2 li a:active {
        line-height:12px;        
        font-weight:normal;
	font-size:11px;
        /*color:#3a4f5a;*/
	color:#2d3e46;
        background-image:none;
        height:29px;
}
ul.n2 li a:hover, 
ul.n2 li.act a:link, 
ul.n2 li.act a:visited {
        color:#990000;
}
/* ende navi */
.contentstyle a,.contentstyle a:link {text-decoration:none;color:#800000;}
.contentstyle a:hover,.contentstyle a:active {text-decoration:underline;}

.contentstyle p,
.contentstyle h1,
.contentstyle h2,
.contentstyle  ul {
        padding:0px;
        padding-left:40px;
        border:0px solid #ccc; 
        margin-left:0px;
        margin-right:180px;
}

.contentstyle ul {
        padding:5px 0px 5px 20px;
        list-style-position:outside;
        margin-left:40px;
        margin-right:180px;
}
/* Verdana bold, 14pt, ZAB 18pt, sperren 40, #69767E, */
.contentstyle h1 {
        font-weight:bold;
        font-size:15px;
        line-height:18px;
        letter-spacing:0.04em;
}
/* Verdana bold, 11pt, ZAB 18pt, sperren 20, #69767E */
.contentstyle h2 {
        font-weight:bold;
        font-size:12px;
        line-height:18px;
        letter-spacing:0.02em;
}
/* Verdana bild, 11pt, ZAB 18pt, sperren 20, #69767E*/
.contentstyle strong, .contentstyle b {
        font-weight:bold;
        letter-spacing:0.02em;
}


/* utils */
.breaker{clear:both;}
.spacer {width:920px;}
a img {border:0px;}

/* andrea */
.h1andrea { color: #69767e; font-size: 14px; font-weight: bold; font-family: Verdana, Arial, Helvetica }
.h2andrea { color: #69767e; font-size: 11px; font-weight: bold; font-family: Verdana, Arial, Helvetica }
.textandrea { color: #69767e; font-size: 11px; font-family: Verdana, Arial, Helvetica}
